Fr:Release Notes/0.9.9.8

From Davical
< Fr:Release Notes
Revision as of 02:04, 27 November 2011 by Frizou (talk | contribs) (Création version française)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigationJump to search

Template:Languages Template:PlannedTemplate:TOCright

Template:Trans/fr

The focus of this release is the stabilisation of issues towards a 1.0 release

Prerequisites for Upgrade

Database Upgrade

There are no database changes.

Versions of Other Software

  • AWL 0.50 is required.
  • PostgreSQL 8.1 or later is required (8.4 or later is recommended).
  • PHP version 5.1 or later is required.
  • PHP PDO libraries and PDO PostgreSQL drivers

Changes

Functionality Enhancements

Bug Fixes

Other Changes

Downloading DAViCal

See Downloading

Known Issues

Subsequently Fixed in Git

  • None known.

Outstanding

  • None known.

Template:Trans/fr Template:À relire